Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 12:34:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran rahul raj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rahul raj Bot:  Hi Rahul Raj ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an 
 additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564118374            04:17 PM, 06th Jun                   Sohaib                   Hi Rahul, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:18 PM, 06th Jun                   Sohaib                   We can see that you have contactin us regarding your order : 9667590240           04:19 PM, 06th Jun                     rahul raj
                     Actually I made a purchase last day of order number 9667225641. As per that my shukran card will credit 45 points. Still it's showing zero can u kindly check that           04:20 PM, 06th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:27 PM, 06th Jun                   Sohaib                   We would like to inform you that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.           04:27 PM, 06th Jun                   Sohaib                   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           04:28 PM, 06th Jun                   Sohaib               
     Is there anything else I can help you with?           04:30 PM, 06th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:33 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2678249